/* color */
section .row .bg-color {
    background: #c63a43;
    background: linear-gradient(270deg, #c63a43 0%, #c87d84 81%, #d3948a 100%);
}

section#intro .row.station_design .col-lg-7::before {
    background: #c63a43;
    background: linear-gradient(90deg, #c63a43 0%, #d3948a 100%);
}
section#intro .row.station_design::before,
section#intro .row.station_design::after {
    background-color: #c63a43;
}
section#intro .qna_infor li,
section#intro .qna_infor li .arrow-line:before {
    background-color: #c63a43;
}

section#intro .sustainable .content:first-child::before {
    background: #c63a43;
    background: linear-gradient(90deg, #f5cac9 -10%, #c87d84 40%, #c63a43 100%);
}
#explained .explained-wrapper .box-left li.active h2 {
    color: #c63a43;
}
#explained .explained-wrapper .box-left li:before,
#explained .explained-wrapper .box-left li:after,
#explained .explained-wrapper .box-right::before {
    background-color: #c63a43;
}
.white-btn .btn-primary,
.white-btn .btn-primary {
    background-color: #c63a43;
}
.pin-wrapper .pin-title h2 {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    background-color: #5c4640;
    margin-bottom: 0;
    padding: 0.75rem;
    transition: background 0.3s ease-in-out;
    cursor: pointer;
}
.pin-wrapper .pin-title h2:hover,
.pin-wrapper .pin-title h2.active {
    background-color: #941e80;
}
section#future .col-md-6.bg-green {
    background-color: #c63a43;
}
section#future .col-md-6.bg-mud {
    background-color: #f5cac9;
}
section#future .col-md-6.bg-orange {
    background-color: #d3948a;
}

section#intro .row.station_design .bg-img {
    background-image: url("../../images/pages/new-station/san-tin/map.jpg");
}

section#intro .row.station_design .bg-img:lang(en) {
    background-image: url("../../images/pages/new-station/san-tin/map_en.jpg");
}

/* custom */
#view-wrapper .map-view .front-img {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    height: 100%;
}
